/*
	David Lynch // The Big Dream
	Homepage to promote David Lynch's latest album & boxset
	By Lawrie Malen & Leigh Share @ PixelPudding
	http://www.pixelpudding.com/
*/

html {
	font-family:				"Open Sans", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:					1em;
	font-weight:				600;
	color:						#999999;
	background-color:			#0B0B0B;
	background-image:			url('./splashimg/bg.jpg');
	background-position:		top left;
	background-repeat:		no-repeat;
  -webkit-background-size:	100% auto;
  -moz-background-size:		100% auto;
  -o-background-size:		100% auto;
  background-size:			100% auto;
}

body {
	margin:						0px;
	padding:						0px;
	text-align:					left;
	font-size:					0.875em;
}

html, body {
	min-height:					100%;
	-webkit-font-smoothing: antialiased;
}

#topbar {
	height:						45px;
	padding:						0px 10px;
	background-color:			#020202;
	line-height:				45px;
}

#topbar a {
	display:						inline-block;
}

#topbar a::after {
	content:						'';
	position:					relative;
	top:							2px;
	display:						inline-block;
	width:						14px;
	height:						14px;
	background-image:			url('./splashimg/chevronSmall.png');
	background-position:		center center;
	background-repeat:		no-repeat;
}

/*
	CONTENT
*/

#container {
	width:						960px;
	margin:						0px auto;
}

#container #header {
	position:					relative;
	left:							-2px;
	width:						964px;
	height:						100px;
	margin-top:					20px;
	background-image:			url('./splashimg/header.png');
	background-repeat:		no-repeat;
}

/*
	ORDER NOW
*/

.order {
	margin-top:					15px;
}

.order select {
	margin-top:					5px;
}

.order .gobutton a {
	padding:						4px;
	border-radius:				3px;
	background-color:			#DDAF25;
	color:						#0B0B0B;
}

/*
	SEPARATOR
*/

.separator {
	height:						40px;
	margin:						20px 0px !important;
	line-height:				40px;
	text-align:					center;
}

.separator .line {
	height:						20px;
	border-bottom:				1px solid #393939;
}

.separator .caption {
	height:						40px;
	line-height:				36px;
}

/*
	SOCIAL
*/

.social {
	width:						740px;
	margin:						0px auto;
}

.social .icon a {
	display:						inline-block;
	height:						43px;
	padding-left:				55px;
	background-position:		left center;
	background-repeat:		no-repeat;
	line-height:				43px;
}

.social .icon a.twitter {
	background-image:			url('./splashimg/twitter.png');
}

.social .icon a.facebook {
	background-image:			url('./splashimg/facebook.png');
}

.social .icon a.youtube {
	background-image:			url('./splashimg/youtube.png');
}

.social .icon a.spotify {
	background-image:			url('./splashimg/spotify.png');
}

.enter {
	margin-bottom:				40px;
	font-size:					1.250em;
}

.enter a {
	
}

.enter a::after {
	content:						'';
	position:					relative;
	top:							6px;
	display:						inline-block;
	width:						20px;
	height:						23px;
	background-image:			url('./splashimg/chevronBig.png');
	background-position:		center center;
	background-repeat:		no-repeat;
}

/*
	CONTACT PAGE
*/

.form {
	position:					relative;
	width:						100%;
	margin-top:					30px;
}

.form .formfield {
	position:					relative;
	clear:						both;
	margin:						0px 0px 10px 0px;
	vertical-align:			top;
}

.form .formfield .label {
	display:						inline-block;
	width:						100px;
	padding-top:				5px;
	vertical-align:			top;
}

.form .formfield .label label {
	width:						100%;
}

.form .formfield .label label h3 {
	margin:						0px;
	padding:						0px;
	border:						none;
	background:					none;
}

.form .formfield .inputbox {
	display:						inline-block;
	padding:						5px;
}

.form .formfield .inputbox input, .form .formfield .inputbox select {
	
}

.form .formfield .inputbox select {
	
}

.form .formfield .textarea {
	display:						inline-block;
	padding:						5px;
	background-repeat:		no-repeat;
}

.form .formfield .textarea textarea {
	
}

.form .formfield .alert input, .form .formfield .alert textarea {
	border-color:				#DDAF25;
}

.form #err {
	position:					absolute;
	display:						none;
	z-index:						2;
	top:							5px;
	right:						1px;
	width:						auto;
	height:						30px;
	padding:						0px 10px;
	background-color:			#FFCC00;
	font-size:					0.813em;
	line-height:				30px;
	font-weight:				bold;
	color:						#333333;
}

.form #err:after {
	position:					absolute;
	right:						100%;
	width:						0;
	height:						0;
	border:						solid transparent;
	content:						" ";
	pointer-events:			none;
}

.form #err:after {
	top:							50%;
	border-color:				rgba(255, 200, 0, 0);
	border-right-color:		#FFCC00;
	border-width:				15px;
	margin-top:					-15px;
}

.form #fax {
	display:						none;
}

.form .buttoncontainer {
	text-align:					right;
}

/*
	THE GRID
*/

.boxcontainer {
	width:						100%;
	margin:						0px auto;
	text-align:					justify !important;
	-ms-text-justify:			distribute-all-lines !important;
	text-justify:				distribute-all-lines !important;
	line-height:				0px;
}

.boxcontainer::after {
    content:					'';
    width:						100%;
    height:						0px !important;
    display:					inline-block;
    font-size:					0px !important;
    line-height:				0px !important;
    vertical-align:			top;
}

.box {
	text-align:					left;
	vertical-align:			top;
	display:						inline-block;
	*display:					inline;
	line-height:				normal;
}

.box.one {
	width:						60px;
}

.box.one.half {
	width:						90px;
}

.box.two {
	width:						120px;
}

.box.two.half {
	width:						150px;
}

.box.three {
	width:						180px;
}

.box.three.half {
	width:						210px;
}

.box.four {
	width:						240px;
}

.box.four.half {
	width:						270px;
}

.box.five {
	width:						300px;
}

.box.five.half {
	width:						330px;
}

.box.six {
	width:						360px;
}

.box.six.half {
	width:						390px;
}

.box.seven {
	width:						420px;
}

.box.seven.half {
	width:						450px;
}

.box.eight {
	width:						480px;
}

.box.eight.half {
	width:						510px;
}

.box.nine {
	width:						540px;
}

.box.nine.half {
	width:						570px;
}

.box.ten {
	width:						600px;
}

.box.ten.half {
	width:						630px;
}

.box.eleven {
	width:						660px;
}

.box.eleven.half {
	width:						690px;
}

.box.twelve {
	width:						720px;
}

.box.twelve.half {
	width:						750px;
}

.box.thirteen {
	width:						780px;
}

.box.thirteen.half {
	width:						810px;
}

.box.fourteen {
	width:						840px;
}

.box.fourteen.half {
	width:						870px;
}

.box.fifteen {
	width:						900px;
}

.box.fifteen.half {
	width:						930px;
}

.box.sixteen {
	width:						960px;
}

.box.sixteen.half {
	width:						990px;
}

/*
	NICE LISTS
*/

ul.list {
	margin-top:					0px;
	padding:						0px;
	border-top:					2px solid #FFFFFF;
	list-style:					none;
	font-size:					0.875em;
}

ul.list li {
	position:					relative;
	padding:						10px 0px;
	border-bottom:				2px solid #FFFFFF;
}

ul.list li.parent {
	position:					relative;
	padding-bottom:			0px;
	border-bottom:				none;
}

ul.list li a {
	display:						block;
	width:						100%;
	height:						100%;
	text-decoration: 			none;
	font-weight:				700;
	color:						#999999;
	-webkit-transition:		all 0.2s linear;
	-moz-transition:			all 0.2s linear;
	-o-transition:				all 0.2s linear;
	transition:					all 0.2s linear;
}

ul.list li a:hover {
	padding-left:				5px;
	-webkit-transition:		all 0.2s linear;
	-moz-transition:			all 0.2s linear;
	-o-transition:				all 0.2s linear;
	transition:					all 0.2s linear;
}

ul.list li.current_page_item>a {
	color:						#FFFFFF;
}

ul.list li ul.children {
	list-style:					none;
	margin:						10px 0px;
	padding:						0px;
	border-top:					2px solid #FFFFFF;
}

ul.list li ul.children li {
	padding-left:				20px;
}

/*
	COLOURS
*/

.white {
	color:						#FFFFFF;
}

.whitish {
	color:						#FDFDFD;
}

.grey {
	color:						#999999;
}

.red {
	color:						#DDAF25;
}

.whitebg {
	background-color:			#FFFFFF;
}

/*
	TEXT EFFECTS
*/

.uppercase {
	text-transform:			uppercase;
}

.normal {
	font-weight:				400;
}

.strong {
	font-weight:				700;
}

.nounderline {
	text-decoration:			none;
}

/*
	DISPLAY MODES
*/

.inline {
	display:						inline-block;
}

.block {
	display:						block;
}

.padding {
	padding:						10px;
}

.noborder {
	border:						none !important;
}

.notopmargin {
	margin-top:					0px;
}

.nomargin {
	margin:						0px;
}

.nooverflow {
	overflow:					hidden;
}

.hide {
	display:						none;
}

/*
	RE-USABLES
*/

.clear {
	clear:						both;
}

.left {
	float:						left;
}

.right {
	float:						right;
}

.alignleft {
	text-align:					left;
}

.alignright {
	text-align:					right;
}

.aligncenter {
	text-align:					center;
}

img.alignleft {
	float:						left;
	margin:						0px 10px 10px 0px;
	border:						3px solid #999999;
}

img.alignright {
	float:						right;
	margin:						0px 0px 10px 10px;
	border:						3px solid #999999;
}

.relative {
	position: 					relative;
}

.absolute {
	position: 					absolute;
}

/*
	ELEMENTS
*/

* {
	-webkit-box-sizing:		border-box;
	-moz-box-sizing:			border-box;
	box-sizing:					border-box;
}

object, embed {
	max-width:					960px;
	max-height:					600px;
}

img {
	border:						0px;
}

h1, h2, h3, h4, h5 {
	color:						#FFFFFF;
	font-weight:				400;
}

h1 a, h2 a {
	text-decoration:			none;
}

p {
	margin-bottom:				0px;
}

a {
	color:						#999999;
}

a:hover {
	color:						#FFFFFF;
}

hr {
	width:						100%;
	height:						1px;
	border:						0px;
	border-bottom:				1px solid #393939;
	margin:						40px 0px;
	color:						none;
	background-color:			transparent;
	clear:						both;
}

input, textarea, select {
	display:						block;
	width:						100%;
	/*padding:						5px;*/
	background:					#FDFDFD;
	border:						1px solid #999999;
	font-family:				"Open Sans", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:					1em;
	text-transform:			none;
	-webkit-transition:		all 0.5s linear;
	-moz-transition:			all 0.5s linear;
	-o-transition:				all 0.5s linear;
	transition:					all 0.5s linear;
}

select option {
	line-height:				20px;
}

input:focus, textarea:focus, select:focus {
	border:						1px solid #E5E7E1;
}

input.err, textarea.err, select.err {
	border:						1px solid #F7971C;
}

button, .button-primary {
	display:						inline;
	padding:						5px 10px;
	border:						none;
	color:						#999999;
	background-color:			#0B0B0B;
	text-align:					center;
	font-family:				"Open Sans", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size:					1.692em;
	text-transform:			uppercase;
	cursor:						pointer;
	-webkit-transition:		all 0.2s linear;
	-moz-transition:			all 0.2s linear;
	-o-transition:				all 0.2s linear;
	transition:					all 0.2s linear;
}

button:hover, .button-primary:hover {
	color:						#FFFFFF;
	background-color:			#000000;
}

button.disabled, .button-primary.disabled {
	background-color:			#CCCCCC;
	color:						#999999;
	cursor:						default;
}

.ie7 .boxcontainer * {
	text-align:					left;
	text-justify:				auto;
}

.ie7 .box {
	zoom:							1;
	display:						inline-block;
	text-align:					left;
}